:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .casinomega-xpb7ow {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .casinomega-tirj32 {
    display: none;
  }
}

.casinomega-f70o72 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.casinomega-ihiwsf {
  overflow-y: hidden;
}

.casinomega-6hg20r {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.casinomega-zf45n4 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .casinomega-zf45n4 {
    max-width: 100%;
  }
}

.casinomega-0hx3j7,
body,
html {
  height: 100%;
}

.casinomega-1vbko9 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.casinomega-1vbko9.casinomega-qvhkkj {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.casinomega-xqaxfq {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.casinomega-xqaxfq.casinomega-qvhkkj {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.casinomega-v5tyga {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.casinomega-v5tyga.casinomega-qvhkkj {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.casinomega-v5tyga.casinomega-qvhkkj .casinomega-rdr5kb {
  display: none;
}

.casinomega-sxpto5 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .casinomega-v5tyga,
  .casinomega-xqaxfq {
    margin-left: 0;
    max-width: 100%;
  }
}

.casinomega-jwnb0s {
  background: var(--sidebar-bg-color);
  display: block;
}

.casinomega-jwnb0s.casinomega-qvhkkj .casinomega-rdr5kb {
  display: inline-block;
}

.casinomega-jwnb0s.casinomega-qvhkkj .casinomega-z2n763 {
  display: flex;
}

.casinomega-jwnb0s.casinomega-qvhkkj .casinomega-1d7rc5 {
  transform: translateY(0);
  visibility: visible;
}

.casinomega-xhwjl9 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.casinomega-jwnb0s .casinomega-rdr5kb {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.casinomega-z2n763 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.casinomega-z2n763::-webkit-scrollbar {
  width: 0;
}

.casinomega-f0s92y {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.casinomega-f0s92y.casinomega-qvhkkj {
  display: none;
}

.casinomega-wppc80 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.casinomega-oceia5 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.casinomega-yuh76x {
  max-width: 40px;
}

.casinomega-ttacqp {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.casinomega-ttacqp svg {
  color: var(--success-color-light);
}

.casinomega-aulgc3 {
  border-bottom: 1px solid var(--divider-color);
}

.casinomega-8d7oe2 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .casinomega-oceia5:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .casinomega-jwnb0s {
    display: none;
  }
  .casinomega-jwnb0s:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.casinomega-ci7rjz {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.casinomega-pbztkk {
  max-width: 40px;
}

.casinomega-gmz8ny {
  font-size: 0.75rem;
  font-weight: 700;
}

.casinomega-451fhq {
  background: var(--fh-bg-color);
}

.casinomega-q72h55,
.casinomega-1tbcq0 {
  align-items: center;
  display: flex;
}

.casinomega-q72h55 {
  gap: 0.5rem;
}

.casinomega-1tbcq0 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.casinomega-451fhq .casinomega-rdr5kb {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .casinomega-1tbcq0 {
    gap: 0rem;
    padding: 0;
  }

  .casinomega-451fhq .casinomega-rdr5kb {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .casinomega-451fhq .casinomega-3ksaho {
    display: none;
  }
  .casinomega-238ag9 {
    font-size: 0.casinomega-no305d !important;
  }
  .casinomega-451fhq .casinomega-rdr5kb {
    max-width: 100px;
  }
}

.casinomega-qaqdob svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .casinomega-qaqdob {
    display: none;
  }
}

.casinomega-rdr5kb {
  display: inline-block;
  max-width: 125px;
}

.casinomega-39poru {
  width: 100%;
}

.casinomega-1d7rc5 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.casinomega-ghzp54 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.casinomega-sw58jr,
.casinomega-71bitq {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.casinomega-sw58jr {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.casinomega-sw58jr:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.casinomega-9da208 {
  font-size: 0.875rem;
  justify-content: center;
}

.casinomega-gjxwwf,
.casinomega-2iysec {
  position: relative;
  z-index: 2;
}

.casinomega-gjxwwf {
  max-width: 40px;
}

.casinomega-0l6ats {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.casinomega-3w2754:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.casinomega-m7lham {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.casinomega-71bitq {
  padding: 0.5rem;
}

.casinomega-lwimn0 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .casinomega-sw58jr:hover,
  .casinomega-71bitq:hover {
    background: var(--border-color);
  }
}

.casinomega-14bpq8 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.casinomega-amhhrr {
  color: var(--button-text-color);
}

.casinomega-c6g1q0 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.casinomega-c6g1q0 .casinomega-amhhrr {
  color: var(--button-text-color);
}

.casinomega-q10kh2 {
  padding: 0.casinomega-d4b3wm 0.625em;
  width: 100%;
}

.casinomega-h6kbv3 {
  font-size: 0.875rem;
}

.casinomega-mzmelr {
  background: var(--success-color);
  border-color: var(--success-color);
}

.casinomega-mzmelr .casinomega-amhhrr,
.casinomega-mzmelr svg {
  color: var(--button-text-color);
}

.casinomega-v8mrgc svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .casinomega-14bpq8:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .casinomega-c6g1q0:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .casinomega-mzmelr:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.casinomega-y6x8ay {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.casinomega-3ksaho {
  background: var(--border-color);
  display: inline-flex;
}

.casinomega-3ksaho,
.casinomega-pq9cuu {
  border-radius: var(--round-l);
}

.casinomega-pq9cuu {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.casinomega-pq9cuu span,
.casinomega-pq9cuu svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.casinomega-l0fx5q {
  background: var(--button-bg-color);
}

.casinomega-l0fx5q span,
.casinomega-l0fx5q svg {
  color: var(--button-text-color);
}

.casinomega-p7us3f {
  display: none;
  height: 0;
  margin: 0.casinomega-52uz1z 0 1rem;
  width: 0;
}

.casinomega-p7us3f .casinomega-pq9cuu {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .casinomega-p7us3f {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .casinomega-pq9cuu:hover span,
  .casinomega-pq9cuu:hover svg {
    color: var(--text-color);
  }
}

.casinomega-77mn90 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.casinomega-1r9r70,
.casinomega-icoc9z {
  height: 100%;
}

.casinomega-1r9r70 {
  overflow-x: auto;
}

.casinomega-1r9r70::-webkit-scrollbar {
  width: 0;
}

.casinomega-icoc9z {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.casinomega-qjumms {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .casinomega-77mn90 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .casinomega-77mn90 {
    height: auto;
    min-height: auto;
  }
  .casinomega-qjumms {
    flex: 1 0 100%;
  }
}

.casinomega-u69aso {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.casinomega-d4blhk {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .casinomega-d4blhk {
    gap: 0;
  }
}

.casinomega-hym4yb {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .casinomega-hym4yb {
    height: 150px !important;
  }
}

.casinomega-yysndz {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.casinomega-0dte4k {
  color: var(--text-color);
}

.casinomega-ozp3dd {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .casinomega-ozp3dd {
    font-size: 16px;
  }
}

.casinomega-ic2e9y {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .casinomega-u69aso {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .casinomega-u69aso {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .casinomega-yysndz {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.casinomega-bbcwh9 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .casinomega-psp7uy:hover .casinomega-ckbmbl {
    color: var(--accent-color);
  }
}

.casinomega-njbsf4 {
  text-align: center;
}

.casinomega-kjzxi0 {
  margin: 2rem 0;
}

.casinomega-p3ft27 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.casinomega-mfdygp {
  font-size: 2rem;
  font-weight: 700;
}

.casinomega-u25rb0 {
  overflow-x: auto;
}

.casinomega-u25rb0::-webkit-scrollbar {
  width: 0;
}

.casinomega-vtg4js {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .casinomega-vtg4js {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .casinomega-mfdygp {
    font-size: 1.25rem;
  }
}

.casinomega-c7oooz {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.casinomega-c2tody {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.casinomega-8754xt {
  -o-object-fit: cover;
  object-fit: cover;
}

.casinomega-uddd5l,
.casinomega-8754xt {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.casinomega-uddd5l {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.casinomega-91f4ae {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.casinomega-456hfs {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.casinomega-p21yms {
  padding: 0.5rem;
}

.casinomega-ygsmvr {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.casinomega-ygsmvr .casinomega-8754xt {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.casinomega-ygsmvr .casinomega-fpsqg2 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.casinomega-ygsmvr .casinomega-456hfs {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.casinomega-ygsmvr .casinomega-c2tody {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.casinomega-ygsmvr .casinomega-uddd5l {
  display: none;
}

@media (any-hover: hover) {
  .casinomega-c7oooz:hover .casinomega-uddd5l {
    opacity: 1;
  }
  .casinomega-c7oooz:hover .casinomega-8754xt {
    transform: scale(1.1);
    will-change: transform;
  }
}

.casinomega-iv40f8 {
  padding: 2rem 0;
}

.casinomega-86ullk {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.casinomega-gsti02 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.casinomega-8ew3fr {
  font-size: 0.75rem;
  font-weight: 600;
}

.casinomega-n3tjoe {
  color: var(--footer-text-color);
}

.casinomega-9k4phx {
  font-size: 1.25rem;
  font-weight: 600;
}

.casinomega-oizbjn {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.casinomega-3puxuy {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.casinomega-gvbwaz {
  transition: var(--transition-duration);
}

.casinomega-irp7y3 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.casinomega-iv40f8 .casinomega-ci7rjz {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .casinomega-3puxuy:hover .casinomega-gvbwaz {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .casinomega-irp7y3 {
    justify-content: center;
    flex-direction: column;
  }
}

.casinomega-zopjec {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.casinomega-0c99er {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.casinomega-0c99er p img {
  display: block;
  margin: 0 auto;
}

.casinomega-0c99er table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.casinomega-zopjec h1,
.casinomega-zopjec h2,
.casinomega-zopjec h3,
.casinomega-zopjec h4,
.casinomega-zopjec h5,
.casinomega-zopjec h6 {
  font-weight: 700;
}

.casinomega-zopjec h1,
.casinomega-zopjec h2 {
  margin-top: 2rem;
}

.casinomega-zopjec h3,
.casinomega-zopjec h4 {
  margin-top: 1rem;
}

.casinomega-zopjec ol li,
.casinomega-zopjec p,
.casinomega-zopjec ul li {
  color: var(--text-color);
}

.casinomega-zopjec p {
  margin-top: 1rem;
}

.casinomega-zopjec li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.casinomega-zopjec ol li,
.casinomega-zopjec ul li {
  font-size: 1rem;
}

.casinomega-zopjec ul li {
  list-style-type: disc;
}

.casinomega-zopjec .casinomega-wxiql1 {
  max-width: 100%;
  overflow-x: scroll;
}

.casinomega-zopjec .casinomega-wxiql1::-webkit-scrollbar {
  height: 5px;
}

.casinomega-zopjec .casinomega-wxiql1::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.casinomega-zopjec .casinomega-wxiql1::-webkit-scrollbar-track {
  background: transparent;
}

.casinomega-zopjec table,
.casinomega-zopjec td,
.casinomega-zopjec th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.casinomega-zopjec table {
  margin: 1rem 0;
}

.casinomega-zopjec thead td,
.casinomega-zopjec thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.casinomega-zopjec tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.casinomega-zopjec td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.casinomega-zopjec th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .casinomega-zopjec th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.casinomega-zopjec img {
  display: inline-block;
  margin: 1rem 0;
}

.casinomega-zopjec .casinomega-c7oooz img,
.casinomega-zopjec .casinomega-v0h3v3 img {
  margin: 0;
}

.casinomega-zopjec .casinomega-c7oooz {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.casinomega-zopjec .casinomega-fpsqg2 {
  padding: 0.5rem;
}

.casinomega-zopjec .casinomega-91f4ae {
  color: var(--text-color);
}

.casinomega-zopjec .casinomega-v0h3v3 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.casinomega-zopjec .casinomega-h5htyc {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.casinomega-zopjec .casinomega-v0h3v3 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.casinomega-zopjec .casinomega-an2qqm {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.casinomega-zopjec .casinomega-prqoly {
  flex: 1 1 30%;
  padding: 1rem;
}

.casinomega-zopjec .casinomega-msawj8 {
  color: var(--text-color);
  font-weight: 700;
}

.casinomega-zopjec .casinomega-acbh3n {
  color: var(--text-color);
  font-weight: 600;
}

.casinomega-zopjec .casinomega-5suvg1 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .casinomega-zopjec .casinomega-v0h3v3 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .casinomega-zopjec .casinomega-acbh3n {
    font-size: 1rem;
  }
  .casinomega-zopjec .casinomega-msawj8 {
    font-size: 0.875rem;
  }
  .casinomega-zopjec .casinomega-v0h3v3 img {
    flex: 1 1 auto;
  }
}

.casinomega-zopjec .casinomega-14bpq8 {
  margin: 0.casinomega-ki1om1 0;
}

@media screen and (max-width: 1024px) {
  .casinomega-zopjec,
  .casinomega-zopjec .casinomega-oo8nl2,
  .casinomega-0c99er {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .casinomega-zopjec ol li,
  .casinomega-zopjec ul li {
    font-size: 1rem;
  }
}

.casinomega-qtm80q {
  color: var(--text-color);
  text-align: center;
}

.casinomega-h5dt3p {
  margin: 2rem 0;
}

.casinomega-jy1m91,
.casinomega-2g04ld {
  margin-bottom: 1rem;
}

.casinomega-jy1m91 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.casinomega-jy1m91.casinomega-qvhkkj .casinomega-rgfusf {
  display: block;
}

.casinomega-jy1m91.casinomega-qvhkkj .casinomega-890rad {
  transform: rotate(45deg);
}

.casinomega-zrffod {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.casinomega-890rad {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.casinomega-rgfusf {
  display: none;
  padding-top: 1rem;
}

.casinomega-ueb64p {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.casinomega-ueb64p.casinomega-qvhkkj {
  transform: scaleX(-1);
}

.casinomega-deh2qs {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .casinomega-xjo4bg {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.casinomega-rcmvoc {
  display: flex;
  align-items: center;
}

.casinomega-rcmvoc a {
  margin: 0 10px;
}

/* social */

.casinomega-knomh3 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .casinomega-knomh3 {
    flex-wrap: wrap;
  }
}

.casinomega-knomh3 li {
  display: flex;
  margin: 0 7px;
}

.casinomega-knomh3 li svg {
  transition: 0.casinomega-1vo88k ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .casinomega-knomh3 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.casinomega-ma1yvs {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.casinomega-7tu4fj {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .casinomega-7tu4fj {
    max-width: 100%;
  }
}

.casinomega-zsbsj0 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.casinomega-zsbsj0 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .casinomega-ma1yvs,
  .casinomega-zsbsj0 {
    max-width: 100vw;
  }
}

.casinomega-7nx2n4 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.casinomega-aynk4y {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.casinomega-2dvdbo ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.casinomega-aynk4y::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.casinomega-2dvdbo ease;
}

.casinomega-7nx2n4.casinomega-vnux5r .casinomega-aynk4y::after {
  transform: rotate(45deg);
}

.casinomega-7aotmy {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.casinomega-1vo88k ease, padding 0.casinomega-1vo88k ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.casinomega-7nx2n4.casinomega-vnux5r .casinomega-7aotmy {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.casinomega-yh4rkt {
  margin: 25px 0;
}

.casinomega-0rs7u4 > input:not(:checked) ~ label:hover,
.casinomega-0rs7u4 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.casinomega-wg77t5.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.casinomega-4b5hdz 44.casinomega-7i0tnr.casinomega-mg1b2j.casinomega-0l0sgq.casinomega-srs6i1.casinomega-xa4xdn.casinomega-rxt273.casinomega-3fyl8i.casinomega-pjbu3c.casinomega-8mmsrv.casinomega-if2p8r.casinomega-f3uepw.casinomega-vklsm5 0l-12.casinomega-4v2m1h 30.casinomega-hwdogf.casinomega-0zozn9 2.casinomega-38xass.casinomega-0zozn9 3.casinomega-hr4sq4 3.casinomega-85kd6c.casinomega-kxpjhe 3.casinomega-z0ffo6.casinomega-d9xe1f.casinomega-3rseu0.casinomega-0o2ftw 7-3.casinomega-4v2m1h 10.casinomega-17n1t2.casinomega-0o2ftw 23.casinomega-0z0v04.casinomega-oi3lpr 1.casinomega-uiistu 2.casinomega-4v2m1h 3.casinomega-oi3lpr 1.casinomega-kxpjhe 5.casinomega-e2h2cb.casinomega-kxpjhe 32.casinomega-se9qkn.casinomega-d9xe1f 5.casinomega-vklsm5 4.casinomega-0o2ftw 9.casinomega-0o2ftw 8.casinomega-kxpjhe 6.casinomega-4n4sta.casinomega-ha6z6x.casinomega-un4ye0.casinomega-61sx9x.casinomega-anisy7 4.casinomega-rnln0y.casinomega-anisy7 6.casinomega-anisy7 0l29.casinomega-vklsm5 17.casinomega-d0h2ci.casinomega-pxvowk 2.casinomega-pfhqgp 10.casinomega-dxbu3d.casinomega-4v2m1h 8.casinomega-2b5dap.casinomega-rpawj2.casinomega-fua7bs.casinomega-ycl67f.casinomega-qd2d4j.casinomega-d9xe1f.casinomega-xa4xdn.casinomega-4v2m1h 1.casinomega-zxodxy.casinomega-sxzo7q.casinomega-kh2hit.casinomega-bdxtmo.casinomega-t8842u.casinomega-uiistu 1.casinomega-6xwru5.casinomega-inlxt0.5z'/%3e%3c/svg%3e");
}

.casinomega-hu33pp {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .casinomega-hu33pp {
    gap: 16px 0;
  }
}

.casinomega-k2g9x4 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.casinomega-k2g9x4.casinomega-rurgeq {
  display: block;
}

.casinomega-k2g9x4.casinomega-mxoubh {
  display: none;
}

@media only screen and (max-width: 767px) {
  .casinomega-k2g9x4 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.casinomega-o9laie {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.casinomega-0hhkrt {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.casinomega-v7ldi7 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.casinomega-lefq83 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.casinomega-lefq83 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.casinomega-eewpj4 {
  font-size: 16px;
  line-height: 140%;
}

.casinomega-k91jck {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.casinomega-k91jck .casinomega-e53vw3 {
  fill: #c2c0ce;
}

.casinomega-k91jck [rating="1"] .casinomega-e53vw3:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.casinomega-k91jck [rating="2"] .casinomega-e53vw3:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.casinomega-k91jck [rating="3"] .casinomega-e53vw3:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.casinomega-k91jck [rating="4"] .casinomega-e53vw3:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.casinomega-k91jck [rating="5"] .casinomega-e53vw3:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.casinomega-l0mr9m textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.casinomega-l0mr9m button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.casinomega-fracbk {
  text-align: center;
  color: var(--success-color);
}

.casinomega-n1y3te {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.casinomega-wxiql1 table {
  width: 100%;
}

.casinomega-6eco2z {
  display: flex;
  justify-content: center;
}

.casinomega-d4blhk {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.casinomega-hym4yb {
  position: relative;
  z-index: 1;
}

.casinomega-yysndz {
  position: relative;
  z-index: 2;
}

.casinomega-0dte4k {
  position: relative;
  z-index: 3;
}

.casinomega-23hsee {
  position: relative;
  z-index: 4;
}

.casinomega-3tpbjg {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.casinomega-izowp6 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.casinomega-izowp6 label {
  font-size: 14px;
}

.casinomega-izowp6 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.casinomega-izowp6 input,
.casinomega-izowp6 textarea,
.casinomega-izowp6 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.casinomega-izowp6 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.casinomega-2dvdbo ease;
}
.casinomega-izowp6 button:hover {
  background-color: #691204;
}
.casinomega-pyt7ne {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.casinomega-p061v8 ease-in;
}

.casinomega-pyt7ne h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.casinomega-q72h55 .casinomega-238ag9:last-child {
  margin-right: 5px;
}

  .casinomega-jc68ab {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.casinomega-1vo88k ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .casinomega-xd0qng {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .casinomega-xd0qng p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .casinomega-xd0qng button {
    z-index: 2;
  }

  .casinomega-1dkqeu {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.casinomega-2dvdbo ease;
    z-index: 10000;
  }

  

  .casinomega-1dkqeu:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .casinomega-xd0qng p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .casinomega-bgu2sm {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .casinomega-bgu2sm {
      font-size: 12px;
    }
  }

  .casinomega-3mqvcf {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.casinomega-jobcf7, .casinomega-5mujbm, [class*="review-card"],
thead, thead th, table th, .casinomega-buz5be,
.casinomega-c825a4, [class*="collapsible-header"],
.casinomega-y4onzp, [class*="updated-block"] {
  color: #ece7dc !important;
}
